valid:
  r2: 0.5907429354760613
  mse: 152086.61684361464
  mae: 294.0800993955004
  pmae: 0.04557268845499558
  pearsonr: 0.7688350882703219
test:
  r2: 0.5905039981417814
  mse: 151215.8181090184
  mae: 293.10587192408696
  pmae: 0.04532105156309583
  pearsonr: 0.7687220285040103
